# GetReq

Package io.milvus.v2.service.vector.request

## Class GetReq

- java.lang.Object
- - io.milvus.v2.service.vector.request.GetReq

    public class GetReq
    extends java.lang.Object

### Constructor Summary

Constructors
`GetReq()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### GetReq

    public GetReq()